Error installing joomfish 2.2.3 onto Joomla 2.5

This forum is dedicated to the Joom!Fish 2.2.x core release. This release is dedicated to Joomla 1.5 code base and therefore we will not answer any questions related Joomla 2.5+ here.

Error installing joomfish 2.2.3 onto Joomla 2.5

Postby heriniaina on Mon Feb 27, 2012 6:57 pm

Hi all,

I've been trying to install the latest joomfish (2.2.3) onto the latest Joomla (2.5) and I failed from 2 different server (one is a newly installed).

FYI I got this kind of error:

Fatal error: Call to undefined method JXMLElement::getElementByPath() in /.../public_html/administrator/components/com_joomfish/install/install.php on line 111

Has this been discussed?
Thank you

Eugene
heriniaina
Newbee
 
Posts: 2
Joined: Mon Feb 27, 2012 6:51 pm

Re: Error installing joomfish 2.2.3 onto Joomla 2.5

Postby quodo on Mon Feb 27, 2012 7:04 pm

Yes, it has been discussed. That's why there is a search function...

Please read this http://www.joomfish.net/en/news/243-joo ... 3-released where it says
Note: JoomFish 2.2.3 is not compatible with Joomla 1.6, 1.7 or 2.5!
quodo
Contributor
 
Posts: 568
Joined: Wed Feb 03, 2010 3:08 pm

Re: Error installing joomfish 2.2.3 onto Joomla 2.5

Postby Rooney on Mon Feb 27, 2012 9:15 pm

heriniaina wrote:Has this been discussed?


Test version for 2.5: https://github.com/JoomFish/jf-future

Rooney
Rooney
Contributor
 
Posts: 242
Joined: Wed Jan 23, 2008 3:32 pm
Location: Münster, Germany

Re: Error installing joomfish 2.2.3 onto Joomla 2.5

Postby heriniaina on Tue Feb 28, 2012 12:55 am

Rooney wrote:Test version for 2.5: https://github.com/JoomFish/jf-future

Rooney


Thank you Rooney.
I read the release message but I completely understood the opposite. Shame on me.
Ok I'll try to install jf future.

It is a brand new site, so I don't want to install Joomla 1.5
heriniaina
Newbee
 
Posts: 2
Joined: Mon Feb 27, 2012 6:51 pm

Re: Error installing joomfish 2.2.3 onto Joomla 2.5

Postby econcepto on Thu Nov 22, 2012 11:18 am

Hello i've just bought (silver membership) the latest version and have the same problem...
Fatal error: Call to undefined method JXMLElement::getElementByPath() in /home/#/www/administrator/components/com_joomfish/install/install.php on line 111
econcepto
Silver Member
 
Posts: 1
Joined: Thu Nov 22, 2012 10:36 am

Re: Error installing joomfish 2.2.3 onto Joomla 2.5

Postby quodo on Thu Nov 22, 2012 9:41 pm

Please read the second post in this thread and note the part
quodo wrote:Note: JoomFish 2.2.3 is not compatible with Joomla 1.6, 1.7 or 2.5!


A search on this forum on "Fatal error: Call to undefined method JXMLElement::getElementByPath()" showns a number of topics giving the reason for this error: JoomFish 2.2.3 is for Joomla 1.5 and not Joomla 2.5.

If you want information on JoomFish for Joomla 2.5 you can start with this post: viewtopic.php?f=48&t=11362, and other topics in that board.
quodo
Contributor
 
Posts: 568
Joined: Wed Feb 03, 2010 3:08 pm


Return to Joom!Fish 2.2.x Core Extension

Who is online

Users browsing this forum: No registered users and 2 guests